#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 aeson
version:              2.1.2.1
visibility:           public
id:                   aeson-2.1.2.1-CCP80pZvZcA8gRL3g3IUms
key:                  aeson-2.1.2.1-CCP80pZvZcA8gRL3g3IUms
license:              BSD-3-Clause
copyright:
    (c) 2011-2016 Bryan O'\''Sullivan
    (c) 2011 MailRank, Inc.

maintainer:           Adam Bergmark <adam@bergmark.nl>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
stability:            experimental
homepage:             https://github.com/haskell/aeson
synopsis:             Fast JSON parsing and encoding
description:
    A JSON parsing and encoding library optimized for ease of use
    and high performance.

    To get started, see the documentation for the @Data.Aeson@ module
    below.

    (A note on naming: in Greek mythology, Aeson was the father of Jason.)

category:             Text, Web, JSON
abi:                  a82d1eaa3fdedc195213e807458424ea
exposed:              True
exposed-modules:
    Data.Aeson Data.Aeson.Decoding Data.Aeson.Decoding.ByteString
    Data.Aeson.Decoding.ByteString.Lazy Data.Aeson.Decoding.Tokens
    Data.Aeson.Encoding Data.Aeson.Encoding.Internal
    Data.Aeson.Internal Data.Aeson.Internal.Time Data.Aeson.Key
    Data.Aeson.KeyMap Data.Aeson.Parser Data.Aeson.Parser.Internal
    Data.Aeson.QQ.Simple Data.Aeson.TH Data.Aeson.Text Data.Aeson.Types

hidden-modules:
    Data.Aeson.Decoding.Internal Data.Aeson.Encoding.Builder
    Data.Aeson.Internal.ByteString Data.Aeson.Internal.Functions
    Data.Aeson.Internal.Integer Data.Aeson.Internal.Text
    Data.Aeson.Internal.TH Data.Aeson.Internal.Word8
    Data.Aeson.Parser.Time Data.Aeson.Parser.Unescape
    Data.Aeson.Types.Class Data.Aeson.Types.FromJSON
    Data.Aeson.Types.Generic Data.Aeson.Types.Internal
    Data.Aeson.Types.ToJSON Data.Attoparsec.Time
    Data.Attoparsec.Time.Internal Data.Aeson.Parser.UnescapePure

import-dirs:          /usr/lib/ghc-9.2.8/site-local/aeson-2.1.2.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/aeson-2.1.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-aeson
hs-libraries:         HSaeson-2.1.2.1-CCP80pZvZcA8gRL3g3IUms
depends:
    OneTuple-0.4.1-LBmBbYwowYjIocY8hEUjX8
    QuickCheck-2.14.3-JblpeSTRZJp9GrWCfqywVt
    attoparsec-0.14.4-LhljGCg6FhTCY2JBHQACd0 base-4.16.4.0
    base-compat-batteries-0.12.2-Fex7Qche4GZ4H37e3lTqfR
    bytestring-0.11.4.0 containers-0.6.5.1
    data-fix-0.3.2-JyUJsZQgXzf3ESDJRIbMUJ deepseq-1.4.6.1
    dlist-1.0-HCxoMn9TirQDgPCFxho7O exceptions-0.10.4
    generically-0.1.1-JMiBGdLJUYCDi0nkPCwFlG ghc-prim-0.8.0
    hashable-1.4.4.0-4qKxN3FrXfb4sBBhra6sdO
    indexed-traversable-0.1.3-JWfWqYxLfP7A0rR8BcyXmG
    primitive-0.7.4.0-FVB8RLw7kwa2mbgh0KVHMG
    scientific-0.3.7.0-1UiZtxIrrRCI5SqK0NgMSR
    semialign-1.2.0.1-L0F69cUhbg39389dSr3BX2
    strict-0.4.0.1-6Rr1aI11rxvftkxwW7zpQ
    tagged-0.8.8-404YCiJ2agdDxJGZ4AybXg template-haskell-2.18.0.0
    text-1.2.5.0 text-short-0.1.6-AYOb4fnSnJYAuSEfq3V3Qm
    th-abstraction-0.4.5.0-FQrzhXbdvQX3Z0wTw3euNu
    these-1.1.1.1-2iaXdDVVLV2AAt6BFIV7eK time-1.11.1.1
    time-compat-1.9.6.1-4Rf6NgRdxOTGmy7xTMWtt1
    unordered-containers-0.2.20-A3yVeSkjdcGAgke7XFfywE
    uuid-types-1.0.5.1-7LXiug1CiL58NFKdAh0Z41
    vector-0.13.1.0-G7FmTKS6EuOC4CxSRTf251
    witherable-0.4.2-3O8GNdnOfKrGknE5No5kJ7

haddock-interfaces:   /usr/share/doc/haskell-aeson/html/aeson.haddock
haddock-html:         /usr/share/doc/haskell-aeson/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

